.delete-user {
    text-align: center;
    margin-top: 50px;
}

.delete-user a,
.delete-user a:visited {
    color: #006FB7;
    font-size: 14px;
    text-decoration: none;
    border-bottom: 1px solid #006FB7;
}

.delete-user p {
    margin-bottom: 20px;
}

.delete-user__delete {
    background-color: transparent;
    border: navajowhite;
    color: red;
    border-bottom: 1px solid red;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 30px;
    cursor: pointer;
}